Page Summary
-
This document provides a reference for the API to retrieve an AdUnit object.
-
The API uses an HTTP GET request to the specified endpoint with a required
namepath parameter. -
The request body must be empty.
-
A successful response contains an instance of an AdUnit object.
-
The API requires the
https://www.googleapis.com/auth/admanagerOAuth scope for authorization.
Retrieves an AdUnit object.
HTTP request
GET https://admanager.googleapis.com/v1/{name}
Path parameters
| Parameters | |
|---|---|
name |
Required. The resource name of the AdUnit. Format: |
Request body
The request body must be empty.
Response body
If successful, the response body contains an instance of AdUnit.
Authorization scopes
Requires one of the following OAuth scopes:
https://www.googleapis.com/auth/admanagerhttps://www.googleapis.com/auth/admanager.readonly
For more information, see the OAuth 2.0 Overview.